Abstract: Özet
Appendix: Ek
Bibliography: Kaynakça
Cc: Diğer Alıcılar
Chapter: Bölüm
Contents: İçindekiler
Encl: İlişik
Figure: Şekil
Glossary: Lügatçe
Index: Dizin
ListOfFigures: Şekil Listesi
ListOfTables: Tablo Listesi
Page: Sayfa
Part: Kısım
Preface: Önsöz
Proof: Kanıt
References: Kaynaklar
See: bkz.
SeeAlso: ayrıca bkz.
Table: Tablo
To: Alıcı
